@charset "utf-8";
html{color:#000;background:#eee;overflow-x: hidden;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
html,body{font-family:sans-serif}
body, button, input, select, textarea { font:12px/1 "微软雅黑",tahoma, arial, \5b8b\4f53; }
h1, h2, h3, h4, h5, h6,button, input, select, textarea{ font-size:100%; } 
body,button,input,select,textarea {color: #333; }
i, em { font-style:normal; } 
ul, li { list-style:none; } 
a { text-decoration:none; color: #333; }  
img,input,button { border:0; outline: none;}
table { border-collapse:collapse; border-spacing:0;}
img{
    vertical-align: middle;
    -moz-user-select: none; /*火狐*/
    -webkit-user-select: none; /*webkit浏览器*/
    -ms-user-select: none; /*IE10*/
    -o-user-select: none;
    -khtml-user-select: none; /*早期浏览器*/
    user-select: none; /*禁止选取*/
}
*{margin: 0;padding: 0;box-sizing: border-box}
::-webkit-input-placeholder {color:#666; font-size: 12px;}
:-moz-placeholder { color:#666; font-size: 12px; opacity: 1; }
::-moz-placeholder { color:#666; font-size: 12px; opacity:  1; }
:-ms-input-placeholder { color:#666; font-size: 12px; }
body{
    position: relative;
    width: 300px;
    height: 300px;
    margin: 0 auto;
    font-size: 0;

}


.wrap{
    /*vertical-align: top;
    display: inline-block;
   
    height: 100%;
    background: #fff;
    padding-top:8px;
    width: 100%;*/


    width: 100%;
    /* height: 589px; */
    height: 300px;
    padding-right: 250px;
    box-sizing: border-box;
    padding-top:5px;
}
.content{

    height: 100%;
    font-size: 0;
    /* width: 400px; */
    width: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
}
.content::-webkit-scrollbar {
    width: 6px;
}
.content::-webkit-scrollbar-thumb {
    border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    /* background: #ff91a1; */
    background: #0099ff;
}
.content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 10px;
    background: #EDEDED;
}
.content .news-flow{
    vertical-align: top;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    /* width:400px; */
    width: 300px;
    padding: 0px 10px 0px 10px;
    overflow: hidden;
 
}
.loadingbox{
    display: none;
    height: 50px;
    padding: 15px 0;
    font-size: 12px;
    line-height: 20px;
    color: #666;
    text-align: center;
}
.loadingbox img{
    vertical-align: middle;
    height: 100%;
    margin-right: 5px;
}
.loadingbox span{
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    letter-spacing: 1px;
}
/*单图*/
.news-flow ul,
.news-flow ul li {
    width: 100%;
    background: #fff;
}
.news-flow ul.active{
    opacity: 0;
    filter: alpha(opacity=0);
    display: none;
}
/* .news-flow ul li:nth-child(1){
    display: none;
} */
.news-flow ul .singledia{
	height: 80px;
	padding: 5px 0;
	border-bottom: 1px solid #ddd;
}
.news-flow ul .singledia:hover{
	background: #f8f8f8;
}
.news-flow ul .singledia .pic{
    float: left;
	display: inline-block;
    /* width: 120px; */
    width: 80px;
	height: 100%;
	overflow: hidden;
}
.news-flow ul .singledia .pic img{
	width: 100%;
	height: 100%;
}
.news-flow ul .singledia .information{
    float: left;
    vertical-align: top;
	display: inline-block;
    /* width: 250px; */
    width: 190px;
    height: 100%;
    margin-left: 10px;
}
.news-flow ul .singledia .information h3{
    /* width: 250px; */
    width: 190px;
    line-height: 20px;
    color: rgb(0, 0, 0);
    font-size: 15px;
    /* padding: 10px 10px; */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    /*height: 30px;*/
    vertical-align: middle;
    display: table-cell;
    overflow : hidden;

}
.news-flow ul .singledia .information h3 a{
    display: inline-block;
    /* width: 250px; */
    width: 190px;
    text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}
.news-flow ul .singledia .information h3 a:hover{
	color: #3b83e1;
}
.news-flow ul .singledia p{
    height: 16px;
	/* padding-left: 10px; */
    line-height: 16px;
    margin-top: 6px;
}
.news-flow ul .singledia p span{
    display: inline-block;
    vertical-align: top;
    margin-right: 8px;
}
.news-flow ul .singledia p .catename{
    height: 20px;
	font-size: 12px;
    color: #87a5b5;
    padding: 0 3px;
    line-height: 18px;
    border: 1px solid #87a5b5;
}
.news-flow ul .singledia p .catepic{
    width: 16px;
    height: 16px;
    border-radius: 50%;
    overflow: hidden;
}
.news-flow ul .singledia p .catepic img{
    vertical-align: top;
    width: 100%;
    height: 100%;
}
.news-flow ul .singledia p .time{
	font-size: 12px;
    color: #777;
    width: 150px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news-flow ul .singledia .pic img{
    width: 100%;
	transition: all .7s;
}
.news-flow ul .singledia .pic:hover img{
	transform: scale(1.1);
}
/* 三图 */
.news-flow ul .threedia{
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}
.news-flow ul .threedia:hover{
	background: #f8f8f8;
}
.news-flow ul .threedia h3{
    line-height: 26px;
	color: #333;
    font-size: 15px;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news-flow ul .threedia h3 a:hover{
	color: #3b83e1;
}
.news-flow ul .threedia .picbox{
    font-size: 0;
    margin-bottom: 5px;
}
.news-flow ul .threedia .picbox>div{
	vertical-align: top;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 117px;
    height: 70px;
    margin-right: 5px;
    overflow: hidden;
}
.news-flow ul .threedia .picbox>div:last-of-type{
    margin-right: 0;
}
.news-flow ul .threedia .picbox a{
    display: block;
    height: 100%;
    overflow: hidden;
}
.news-flow ul .threedia .picbox a img{
    width: 100%;
    min-height: 100px;
    transition: all .7s;
}
.news-flow ul .threedia .picbox a img:hover{
    transform: scale(1.1);
}
.news-flow ul .threedia .picbox .more a{
    text-align: center;
    line-height: 70px;
    font-size: 12px;
    color: gray;
    background: #f1f1f1;
}
.news-flow ul .threedia p{
    height: 20px;
	line-height: 20px;
}
.news-flow ul .threedia p>span{
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
    margin-right: 8px;
}
.news-flow ul .threedia p .catename{
	font-size: 12px;
    color: #87a5b5;
    padding: 0 3px;
    line-height: 18px;
    border: 1px solid #87a5b5;
}
.news-flow ul .threedia p .catepic {
    width: 18px;
    height: 18px;
    overflow: hidden;
    border-radius: 50%;
}
.news-flow ul .threedia p .catepic img{
    width: 100%;
    height: 100%;
}
.news-flow ul .threedia p .time{
	font-size: 12px;
    color: #777;
    width: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* 四图 */
.news-flow ul .fourdia{
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}
.news-flow ul .fourdia:hover{
	background: #f8f8f8;
}
.news-flow ul .fourdia h3{
    line-height: 26px;
	color: #333;
    font-size: 15px;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news-flow ul .fourdia h3 a:hover{
	color: #3b83e1;
}
.news-flow ul .fourdia .picbox{
    font-size: 0;
    margin-bottom: 5px;
}
.news-flow ul .fourdia .picbox>div{
	vertical-align: top;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 117px;
    height: 70px;
    margin-right: 5px;
    overflow: hidden;
}
.news-flow ul .fourdia .picbox>div:last-of-type{
    margin-right: 0;
}
.news-flow ul .fourdia .picbox a{
    display: block;
    height: 100%;
    overflow: hidden;
}
.news-flow ul .fourdia .picbox a img{
    width: 100%;
    min-height: 100px;
    transition: all .7s;
}
.news-flow ul .fourdia .picbox a img:hover{
    transform: scale(1.1);
}
.news-flow ul .fourdia p{
    height: 20px;
	line-height: 20px;
}
.news-flow ul .fourdia p span{
    display: inline-block;
    vertical-align: top;
    margin-right: 8px;
}
.news-flow ul .fourdia p .catename{
	font-size: 12px;
    color: #87a5b5;
    padding: 0 3px;
    line-height: 18px;
    border: 1px solid #87a5b5;
}
.news-flow ul .fourdia p .catepic{
    width: 18px;
    height: 18px;
    overflow: hidden;
    border-radius: 50%;
}
.news-flow ul .fourdia p .catepic img{
    width: 100%;
    height: 100%;
}
.news-flow ul .fourdia p .time{
	font-size: 12px;
	color: #777;
}
/*360单图广告*/
.news-flow ul .mediav-flow{
	border-bottom: 1px solid #ddd;
}
.news-flow ul .mediav-flow:hover{
	background: #f8f8f8;
}
.news-flow ul .mediav-flow .dantu{
    padding: 10px 0;
    height: 85px;
}
.news-flow ul .mediav-flow .dantu .pic{
    float: left;
    display: inline-block;
    vertical-align: middle;
    /* width: 120px; */
    width: 80px;
	height: 100%;
	overflow: hidden;
}
.news-flow ul .mediav-flow .dantu .pic img{
	width: 100%;
}
.news-flow ul .mediav-flow .dantu .information{
    float: left;
    vertical-align: middle;
	display: inline-block;
    /* width:250px; */
    width: 190px;
    font-size: 12px;
    
}
.news-flow ul .mediav-flow .dantu .information h3{
    line-height: 20px;
    color: rgb(0, 0, 0);
    font-size: 15px;
    padding: 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 45px;
    vertical-align: middle;
    display: table-cell;
}
.news-flow ul .mediav-flow .dantu .information h3 a{
    display: inline-block;
    /* width:250px; */
    width: 190px;
    height: 45px;
    overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}
.news-flow ul .mediav-flow .dantu .information h3 a:hover{
	color: #3b83e1;
}
.news-flow ul .mediav-flow .dantu .information p{
    padding-left: 10px;
    height: 20px;
	line-height: 20px;
}
.news-flow ul .mediav-flow .dantu .information p .catename{
	font-size: 12px;
	color: #808080;
    margin-right: 10px;
    padding: 0 3px;
    /* border: 1px solid #87a5b5; */
}
.news-flow ul .mediav-flow .dantu .information p .time{
    line-height: 20px;
    font-size: 12px;
	color: #808080;
}
.news-flow ul .mediav-flow .dantu .pic img{
    width: 100%;
    min-height: 100px;
	transition: all .7s;
}
.news-flow ul .mediav-flow .dantu .pic:hover img{
	transform: scale(1.1);
}
/*360多图广告*/
.news-flow ul .mediav-flow .duotu{
    padding: 5px 0;
}
.news-flow ul .mediav-flow .duotu h3{
        line-height: 18px;
    color: #333;
    font-size: 15px;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news-flow ul .mediav-flow .duotu h3 a:hover{
	color: #3b83e1;
}
.news-flow ul .mediav-flow .duotu .picbox{
    font-size: 0;
    margin-bottom: 5px;
}
.news-flow ul .mediav-flow .duotu .picbox>div{
    float: left;
	 vertical-align: top;
    display: inline-block;
    width: 93px;
    height: 70px;
    margin-right: 2px;
    overflow: hidden;
}
.news-flow ul .mediav-flow .duotu .picbox>div:last-of-type{
    margin-right: 0;
}
.news-flow ul .mediav-flow .duotu .picbox a{
    display: block;
    height: 100%;
    overflow: hidden;
}
.news-flow ul .mediav-flow .duotu .picbox a img{
    width: 125px;
	transition: all .7s;
}
.news-flow ul .mediav-flow .duotu .picbox a img:hover{
    transform: scale(1.1);
}
.news-flow ul .mediav-flow .duotu p{
    height: 20px;
	line-height: 20px;
}
.news-flow ul .mediav-flow .duotu p .catename{
	font-size: 12px;
    color: #87a5b5;
    margin-right: 10px;
    padding: 0 3px;
    border: 1px solid #87a5b5;
}
.news-flow ul .mediav-flow .duotu p .time{
	font-size: 12px;
	color: #808080;
	margin-right: 10px;
}
/*360大图广告*/
.news-flow ul .mediav-flow .datu>a{
    display: block;
    padding: 5px 0;
}
.news-flow ul .mediav-flow .datu h3{
        line-height: 20px;
    color: #333;
    font-size: 15px;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news-flow ul .mediav-flow .datu h3:hover{
	color: #3b83e1;
}

.news-flow ul .mediav-flow .duotu .pic .catename{
	position: absolute;
    right: 0;
    width: 25px;
    height: 12px;
    z-index: 900;
    background: url(../images/guanggao.png);
}


.news-flow ul .mediav-flow .datu .pic .catename{
	position: absolute;
    right: 0;
    width: 25px;
    height: 12px;
    z-index: 900;
    background: url(../images/guanggao.png);
}

.news-flow ul .mediav-flow .datu .pic{
    display: block;
    overflow: hidden;
}
.news-flow ul .mediav-flow .datu .pic img{
    width: 100%;
    height: 100%;
}
.news-flow ul .mediav-flow .datu p{
    height: 16px;
	line-height: 16px;
}
.news-flow ul .mediav-flow .datu p .catename{
	font-size: 12px;
    color: #87a5b5;
    margin-right: 10px;
    padding: 0 3px;
    border: 1px solid #87a5b5;
}
.news-flow ul .mediav-flow .datu p .time{
	font-size: 12px;
	color: #808080;
	margin-right: 10px;
}
.news-flow ul .baidu {
    padding: 10px 0;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}
.news-flow ul .newsover{
    display: block !important;
    height: 80px;
    line-height: 80px;
    color: #999;
    font-size: 14px;
    text-align: center;
}
/* 侧边栏 */
.content .sidebar{
    /*position: fixed;
    top: 15px;
    left: 48%;
    right: 0;
    margin-left: 192px;
    */
    /* width: 250px; */
    width: 190px;
    height: 485px;
    margin-right: 10px;
    position: absolute;
    top: 5px;
    right: 105px;

}
.content .sidebar .sidebar-t{
    width: 202px;
    border:1px solid red;
    height: 195px;
    overflow: hidden;
    margin-bottom: 5px;
}







.showcase {
    width: 240px;
    position: relative;
    margin-bottom: 6px;
}
.showcase  img{ height: 130px; width: 240px;}




.right360ad {
    height: 130px;
    position: relative;
}
.right360ad h3 {
    height: 20px;
    line-height: 20px;
    text-align: center;
    position: absolute;
    font-size: 14px;

    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 2;
    color: #fff;
    background: #000;
    opacity:0.8;
    filter:alpha(opacity=80); 
    font-weight: normal;

}
.right360ad img {
    width: 100%;
    height: 100%;
    transition: all ease 1s;}
    .right360ad img {
        width: 240px;
        height: 112px;
    }


.ct{ 
    /* width: 400px;
    height: 589px; */
    width: 300px;
    height: 300px;
    /* padding-left: 90px; */
    box-sizing: border-box;
    background: #fff;
    margin: 0 auto;
    overflow: hidden;
   
   }
.bot0{
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    background-color: #7e6e31;
    font-size: 12px;
    line-height: 15px;
}
.bot1{
    background-color: #e71e2e;
}
.bot2{
    background-color: #2ea5f6;
}
.bot3{
    background-color: #f15f36;
}

.totop2{
    width: 130px;
    /* background: url(http://cdn2.mns3.cn/rm3/statics/images/1.png) no-repeat; */
    background: url(../images/1.png) no-repeat;
    border-radius: 25%;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    /* height: 62px; */
    height: 40px;
    display: inline-block;
    z-index: 10;
    /* top: 440px; */
    top: 210px;
    /* margin-left: 135px; */
    margin-left: 115px;
}
.totop1 {
    /* background: url(http://cdn2.mns3.cn/rm3/statics/images/2.png) no-repeat; */
    background: url(../images/2.png) no-repeat;
   /* width: 90px; */
   width: 60px;
   border-radius: 50%;
    cursor: pointer;
    position: fixed;
    /* height: 62px; */
    height: 40px;
    display: inline-block;
    z-index: 10;
    top: 210px;
    /* top: 440px; */
    /* margin-left: 190px; */
    margin-left: 140px;
	
}
.totop2 span {
    display: inline-block;
    width: 50%;
    height: 62px;
	cursor: pointer;
    float: left;
    z-index: 20;
    text-align: center;
}
.totop2l{
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
}
.nav{
    width: 100%;
    height: 30px;
    border-bottom: 1px dotted #e5e5e5;
    background: #ffffff;
    line-height: 30px;
    overflow: hidden;
}
.nav li{
    float: left;
    width: 75px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    color: #000;
    font-family: Microsoft YaHei;
    border-right: 1px solid #e5e5e5;
}
.active{
    background: #d43d3d;
    color: #fff !important;
}